Subject: Re: [PATCH -v2 0/7] powerpc: use asm-generic/dma-mapping-common.h

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 27 Aug 2009 13:12:15 +1000

On Thu, 2009-08-13 at 10:55 +0200, Ingo Molnar wrote:

> Ok! We could also stage it a bit (one or two weeks) in a separate 
> branch and allow a rebase, should you find any bugs during testing?

Allright so after various delays and sidetracking on my side, the
patches have been in my -test branch for long enough, I'm happy for them
to go in either way now.

I'm going to take them out of powerpc test for now and not put them in
my -next right away until I'm sure I have the right source to pull, at
which point I can just put from tip iommu.

Cheers,
Ben.